<?xml version="1.0" encoding="UTF-8" ?>
<xml>
  <ModInfo>
    <Name value="Donovan_MegaStacks" />
    <Description value="Increases stack sizes an unreasonable amount" />
    <Author value="Donovan" />
    <Version value="17.4.2.0" />
  </ModInfo>
</xml>
